### Homework - 19
### Реализовать методы UsersRepository:
1) findByAge
````
@Override
public List<User> findByAge(int age) {
    // TODO: реализовать
    return null;
}
````
2) findByIsWorkerIsTrue
````
@Override
public List<User> findByIsWorkerIsTrue() {
    // TODO: реализовать
    return null;
}
````